Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 18:05:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary Bot:  Hi Mary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8112312884 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566432510            09:42 PM, 14th Nov                     mary                    i have question only...           09:42 PM, 14th Nov                   Sohaib                   Hi Mary ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:43 PM, 14th Nov                     mary                    if one item in my orders is not available and cancelled, it should be automatically deducted to the total amount i need to nmn pay right?...           09:44 PM, 14th Nov                     mary                    total amount i need to pay is 45kd+           09:45 PM, 14th Nov                     mary                    if minus 2kd because of the item cancelled...           09:45 PM, 14th Nov                     mary                    why did I paid same amount to the delivery man.           09:45 PM, 14th Nov                     mary                    he asked me 45kd?...           09:45 PM, 14th Nov                     mary                    free ground shipping right for my orders           09:46 PM, 14th Nov                     mary                    8112312884           09:46 PM, 14th Nov                     mary                    kindly double check please...           09:46 PM, 14th Nov                   Sohaib                   Is this regarding your order number : 8112312884           09:46 PM, 14th Nov                     mary                    yeah...           09:47 PM, 14th Nov                   Sohaib                   Could you please confirm that if he handed over the invoice with your order?           09:47 PM, 14th Nov                     mary                    i received it this afternoon.           09:47 PM, 14th Nov                     mary                    i received also msg of item cancelled.           09:47 PM, 14th Nov                   Sohaib                   We can sere that the item was cancelled due to out of stoke reasons and we are really sorry for that 161973231 - - Iconic Slim Fit Striped T-shirt with Round Neck and Short Sleeves:           09:49 PM, 14th Nov                     mary                    yeah ur right...           09:49 PM, 14th Nov                     mary                    i understand it's not available but           09:49 PM, 14th Nov                   Sohaib                   And the amount should be modified in your order while receiving           09:49 PM, 14th Nov                     mary                    itshould be deducted to the total amount i need to nmn pay           09:50 PM, 14th Nov                     mary                    but the delivey man insisted 45kd still i need to pay...           09:50 PM, 14th Nov                   Sohaib                   Could you please confirm that if he handed over the invoice with your order? IF so please provide us with some pic if that possible           09:51 PM, 14th Nov                     mary                    thats why i told myself i need to contact you...           09:51 PM, 14th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:53 PM, 14th Nov                     mary                    because I dont understand 1 item is not availble and yet i need to pay the  complete total amount?           09:54 PM, 14th Nov                     mary                    kindly double check please and i hope that i will hear from you.           09:55 PM, 14th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:58 PM, 14th Nov                   Sohaib                   Is there anything else I can help you with?           09:59 PM, 14th Nov                     mary                    none so far.           10:04 PM, 14th Nov                     mary                    thank you.           10:04 PM, 14th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3367835